Subject: bug#76312: closed (Re: bug#76312: go-ulid "Texinfo markup in description is invalid")

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 16 Feb 2025 01:07:03 +0000

Your bug report

#76312: go-ulid "Texinfo markup in description is invalid"

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76312: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76312
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#76312: go-ulid "Texinfo markup in description is invalid"
From: Leo Famulari <[email-masked]>
To: Sharlatan Hellseher <[email-masked]>
Cc: [email-masked]
Date: Sat, 15 Feb 2025 20:06:43 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Feb 15, 2025 at 09:48:29PM +0000, Sharlatan Hellseher wrote:
> I've fixed it in aadee4a58ddb4c0995c41dc4c0d16464665c54c1.
> 
> Feel free to double check and/or close this issue.

Thanks for the fix! Closing...

Subject: go-ulid "Texinfo markup in description is invalid"
From: Leo Famulari <[email-masked]>
To: [email-masked]
Cc: Sharlatan Hellseher <[email-masked]>
Date: Sat, 15 Feb 2025 15:04:06 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Sharlatan,

I noticed that `guix lint` complains about the description of go-ulid:

------
$ guix lint go-ulid
gnu/packages/golang-xyz.scm:17707:5: [email-masked]: Texinfo markup in description is invalid
------

I'm not sure, but it could be the leading white-space in the
description. Are you able to take a look and see if there is any room for
improvement?